<div class="grid-stack-item sd-time-residuals-tile" data-gs-width="4" data-gs-height="2">
    <div class="panel panel-default grid-stack-item-content">
        <div class="panel-heading sd-time-residuals-panel-heading">
            <h3 class="panel-title">SD Time Residuals
              <span class="remove-sd-time-residuals remove-panel">
                <span class="glyphicon glyphicon-remove-sign"></span>
              </span>
            </h3>
        </div>
        <div class="panel-body">
            <div class="sd-time-residuals-settings plot-settings"><table class="table-condensed">
                <tr>
                    <td>
                        <input type="radio" class="sd-time-residuals-draw-plane sd-time-residuals-drawing-option plot-bool" data-parameter="plane" checked="true">
                    </td>
                    <td>plane
                    </td>
                    <td>
                        <input type="radio" class="sd-time-residuals-draw-curvature sd-time-residuals-drawing-option" data-parameter="curvature">
                    </td>
                    <td>curvature
                    </td>
                </tr>
            </table>
            </div>
            <div class="sd-time-residuals">
            </div>
            <div class="panel-overlay">
                <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
            </div>
        </div>
    </div>
</div>